<!DOCTYPE html>
<html lang="en">
	
	<head>

		<!-- base: Es la ruta base de la página web, es decir el incio -->
		<base href="/">
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<title>GESTOR DE LIBROS UNEG - FONDO EDITORIAL</title>
		<meta name="description" content="Doodle is a Dashboard & Admin Site Responsive Template by hencework." />
		<meta name="keywords" content="admin, admin dashboard, admin template, cms, crm, Doodle Admin, Doodleadmin, premium admin templates, responsive admin, sass, panel, software, ui, visualization, web app, application" />
		<meta name="author" content="hencework"/>
		<!-- Favicon -->
		<link rel="shortcut icon" href="assets/icon/favicon.ico">
		<link rel="icon" href="assets/icon/favicon.ico" type="image/x-icon">
		<!-- Morris Charts CSS -->
		<link href="assets/vendors/bower_components/morris.js/morris.css" rel="stylesheet" type="text/css"/>
		<!-- Data table CSS -->
		<link href="assets/vendors/bower_components/datatables/media/css/jquery.dataTables.min.css" rel="stylesheet" type="text/css"/>
		<link href="assets/vendors/bower_components/jquery-toast-plugin/dist/jquery.toast.min.css" rel="stylesheet" type="text/css">
		<!-- Custom CSS -->
		<link href="assets/dist/css/style.css" rel="stylesheet" type="text/css">
	
	</head>

	<body>
			<!--Preloader-->
			<div class="preloader-it">
				<div class="la-anim-1"></div>
			</div>
			<!--/Preloader-->
			<div class="wrapper theme-1-active box-layout pimary-color-red">

		<app-root>
		</app-root>
			</div>
	</body>

	<!-- jQuery -->
	<script src="assets/vendors/bower_components/jquery/dist/jquery.min.js"></script>
	<!-- Bootstrap Core JavaScript -->
	<script src="assets/vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
	<!-- Data table JavaScript -->
	<script src="assets/vendors/bower_components/datatables/media/js/jquery.dataTables.min.js"></script>
	<!-- Slimscroll JavaScript -->
	<script src="assets/dist/js/jquery.slimscroll.js"></script>
	<!-- simpleWeather JavaScript -->
	<script src="assets/vendors/bower_components/moment/min/moment.min.js"></script>
	<script src="assets/vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
	<script src="assets/dist/js/simpleweather-data.js"></script>
	<!-- Progressbar Animation JavaScript -->
	<script src="assets/vendors/bower_components/waypoints/lib/jquery.waypoints.min.js"></script>
	<script src="assets/vendors/bower_components/jquery.counterup/jquery.counterup.min.js"></script>
	<!-- Fancy Dropdown JS -->
	<script src="assets/dist/js/dropdown-bootstrap-extended.js"></script>
	<!-- Sparkline JavaScript -->
	<script src="assets/vendors/jquery.sparkline/dist/jquery.sparkline.min.js"></script>
	<!-- Owl JavaScript -->
	<script src="assets/vendors/bower_components/owl.carousel/dist/owl.carousel.min.js"></script>
	<!-- ChartJS JavaScript -->
	<script src="assets/vendors/chart.js/Chart.min.js"></script>
	<!-- Morris Charts JavaScript -->
	<script src="assets/vendors/bower_components/raphael/raphael.min.js"></script>
	<script src="assets/vendors/bower_components/morris.js/morris.min.js"></script>
	<script src="assets/vendors/bower_components/jquery-toast-plugin/dist/jquery.toast.min.js"></script>
	<!-- Switchery JavaScript -->
	<script src="assets/vendors/bower_components/switchery/dist/switchery.min.js"></script>
	<!-- Init JavaScript -->
	<script src="assets/dist/js/init.js"></script>
	<script src="assets/dist/js/dashboard-data.js"></script>

</html>




